### Virtual Method

# Gio DBusObjectSkeleton authorize_method

#### Declaration

    gboolean
    authorize_method (
      GDBusObjectSkeleton* object,
      GDBusInterfaceSkeleton* interface_,
      GDBusMethodInvocation* invocation
    )

#### Description

Signal class handler for the `GDBusObjectSkeleton::authorize-method` signal.

#### Parameters

`interface_`

  Type: `GDBusInterfaceSkeleton`

  No description available.

  The data is owned by the caller of the method.

`invocation`

  Type: `GDBusMethodInvocation`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.